Show / Hide Table of Contents

# Enum AgentReadyCheck.ReadyCheckStatus

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI.Agent

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public enum ReadyCheckStatus : byte

### Fields

Name | Description
--- | ---
AwaitingResponse |
MemberNotPresent |
NotReady |
Ready |
Unknown |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()